SMF Ads Support Forum

Support => General Support => Topic started by: bolaoni on April 02, 2007, 05:14:44 am

Title: Error Message On Download
Post by: bolaoni on April 02, 2007, 05:14:44 am
Tried downloading this Mod from the Package Installer and this is what I got

"The package you are trying to download or install is either corrupt or not compatible with this version of SMF."

What could be the problem? What should I do to correct it.

BTW, I am using SMF 1.1.2 and Sub Silver Theme.

Title: Re: Error Message On Download
Post by: bigguy on April 09, 2007, 09:58:52 pm
Try getting it from the mod site at simplemachines.org